Subject: [mobile-ip] Minor list problem 'details'

From: "Steven M. Glass" <[email-masked]>
Date: Mon, 22 Apr 2002 17:00:16 -0400 (EDT)

There seems to have been at least one hickup in the distribution of email
from ~10:32 to ~17:41 GMT, and perhaps an earlier hickup sometime between
~6:18 and ~10:32 GMT.  It appears, and I'm still verifying this for each
apparently affected email by careful study of the headers, that the emails
were queued, but not delivered until later, starting around 18:00 GMT.

    The bottom line is even though the messages weren't distributed promptly
there's no need to repost (though some reposts seem to have been made).  If
anyone posted something that didn't ultimately appear in the external archives:

        playground.sun.com/mobile-ip/WG-archives

    please let me know and I'll see if it's in our internal set of archives
(note: you don't [necessarily] get copies of your own posts)!

                              Cheers,
                                  Steve
                                  list-retentive